CVE-2023-4861

CVSS 3.1 Score 7.2 of 10 (high)

Details

Published Oct 16, 2023
Updated: Nov 7, 2023
CWE ID 94

Summary

CVE-2023-4861 is a vulnerability in the File Manager Pro WordPress plugin before version 1.8.1. This vulnerability allows admin users to upload arbitrary files, leading to remote code execution. The risk score is 27, indicating a high severity level. The exploitability score is 1.2, and the base score is 7.2, both indicating a high level of exploitability and severity. The privileges required for this vulnerability are also high, and it can be exploited over a network without any user interaction. The impact on integrity and confidentiality is high as well. Organizations using the affected plugin should update to version 1.8.1 or apply any available patches to remediate this vulnerability promptly to prevent potential attacks and unauthorized code execution on their servers.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-4861 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options